Jailbreak for iOS 2.2.1?

mjenkins

macrumors newbie
Original poster
Apr 18, 2016
3
0
I've never jailbroken or done anything with it but recently I found a really old ipod touch that I had and I wanted to jailbreak it.

I don't want to jailbreak my phone because my parents wouldn't let me but now I can jailbreak my ipod.

I thought it was a 4th gen but I'm not sure because I don't know anything about electronics, but there is no update available and it's on 2.2.1 so not really sure, I guess it could be an earlier model, I got it many years ago.

Online it seems like a 2nd Gen because it says voice control came in 3G and I don't have that and iOS 2.0 came with it, and I got mine in 2010, it came out sept, 2009.

I know this is old but if anyone knows pls help.

I tried some things but none worked, could be just because I'm stupid but any guides would help, thanks :)
 

mjenkins

macrumors newbie
Original poster
Apr 18, 2016
3
0
Autotouch is compatible with ios 5, 6, 7, 8 and 9.
Not ios 2.
Step away from 2008 and get something newer than that dinosaur.
I have a newer iPhone I just found this from a while back and wanted to jailbreak it :)
 

eyoungren

macrumors Core
Aug 31, 2011
21,187
13,026
ten-zero-eleven-zero-zero by zero-two
I have a newer iPhone I just found this from a while back and wanted to jailbreak it :)
What AJ is meaning is that even if you managed to jailbreak your iPod you would not be able to use Autotouch as it's not compatible with iOS 2.2.1.

So if Autotouch is the only reason you have to jailbreak this iPod then there is no point because Autotouch will not work on your iPod.
 
  • Like
Reactions: Applejuiced